@charset "utf-8";
/* CSS Document */

p {
	margin-top:0px;
	margin-bottom:13px;
}

#mainTable .top {
	height:100px;
	width:auto;
	background-color:#820b0f;
}

#mainTable .topBgRight {
	background-color:#820b0f;
}

#mainTable .header {
	background-image:url(../layout/bg-header-yellow.jpg);
}

#navHome a:Hover {
	background-image:url(../layout/bt-nav-home.gif);
}

#navAbout a:Hover {
	background-image:url(../layout/bt-nav-about.gif);
}

#navProducts a:Hover {
	background-image:url(../layout/bt-nav-products.gif);
}

#navContact a:Hover {
	background-image:url(../layout/bt-nav-contact.gif);
}

#navDelivery a:Hover {
	background-image:url(../layout/bt-nav-delivery.gif);
}